Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
faq:how_to_select_the_correct_spm_toolbox [2016/03/17 09:03]
robert
faq:how_to_select_the_correct_spm_toolbox [2017/08/17 11:21] (current)
Line 11: Line 11:
 In such case you have to put a lower SPM-version higher on your MATLAB path. One way to do this is to add the following path to your path list. Use the following command: In such case you have to put a lower SPM-version higher on your MATLAB path. One way to do this is to add the following path to your path list. Use the following command:
  
-  addpath ​../fieldtrip/​external/​spm2+  addpath fieldtrip/​external/​spm2
  
 You can check in your command window which SPM is currently in your path with: You can check in your command window which SPM is currently in your path with: